<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pm-151">Pm-151</h1>
<p>Element: Promethium (Z = 61); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t0’, ‘j33’, ‘j4t2’, ‘jnd40’, ‘jnd50’, ‘j4t1’, ‘j32’, ‘j311’, ‘b80’, ‘t21’, ‘j22’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.1; Collisions: 1.33584e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.32873e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.32843e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.9; Collisions: 1.36747e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.33588e+01 +/- 0.0 %</p>
<p>b71 time: 10.2; Collisions: 1.33112e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.32861e+01 +/- 0.0 %</p>
<p>j311 time: 10.6; Collisions: 1.53721e+01 +/- 0.0 %</p>
<p>j22 time: 11.1; Collisions: 1.53719e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.2; Collisions: 1.36734e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 14.3 % (refs), 35.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 35978.3 %</p>
<p>j33: rms = 4852.5 %</p>
<p>b80: rms = 4937.1 %</p>
<p>jnd40: rms = 36057.8 %</p>
<p>j22: rms = 471.7 %</p>
<p>j311: rms = 473.8 %</p>
<p>j32: rms = 4803.8 %</p>
<p>b71: rms = 4954.5 %</p>
</body>
</html>
